/* Mobile */
@media handheld, only screen and (max-width: 1220px) {.purchaseskin{ padding:20px}}
@media handheld, only screen and (max-width: 1000px) {.purchaseskin, .purchaseskin  .col-md-4{ text-align:center}}
@media handheld, only screen and (max-width: 790px) {}
@media handheld, only screen and (max-width: 768px) {}
@media handheld, only screen and (max-width: 767px) {
.purchaseskin a.btn{ margin:10px 0 0}
.purchaseskin h1{ font-size:24px;}
body {padding-top:0px; padding-bottom:0px; font-size: 16px;-webkit-text-size-adjust: none;}
.fleft, .fright						{ float: none;}
.row, body, .container 				{ width: 100%;min-width: 0;margin-left: 0px;margin-right: 0px;padding-left: 0px;padding-right: 0px;}
.TopLeftPane, .TopRightPane, .Grid4TLPane,.Grid4TCPane,.Grid4TRPane,.MainLeftPane,.MainRightPane,.Grid3MLPane, .Grid3MCPane,.Grid3MCRPane, .Grid3MRPane, .BottomLeftPane, .BottomRightPane,.Grid4LPane,
.Grid4RPane,.Grid8LPane,.Grid8RPane,.Grid3LPane,.Grid3RPane,.Grid9LPane,.Grid9RPane,.FooterAPane,.FooterBPane,.FooterCPane,.FooterDPane,.HeaderPane,.PowerbyPane,.smallsidebox,.largesidebox{ width: auto;margin: 0px;padding:0px; clear:both}
.topbar .desktopbg{ background:url(../images/mobiletopbar.png) 0 0 repeat-x}
#dnnfooter{ text-align:center}
.copyright{ display:block}
.PowerbyPane{ padding-top:15px;}
#login .registerGroup a,
#login .loginGroup a{ color:#fff;}
.tabname{ display:none}
#control-panel-main { padding-bottom:10px; margin:10px;}
#dnnskin-control-inner { padding: 0px 10px 0px 10px; }
#dnnskin-control-panel .option_title{ padding:0 0 0 10px; font-size:16px; }
#dnnskin-control-panel h3.control_title {  padding:5px 10px; margin:0 -10px; font-size:14px}
.dnnskin-sample-setting {  width: 25px; height: 25px;}
.dnnskin-sample-setting span.dnnskin-sample-overlay { width: 26px; height: 26px; }

.logo{ float:left;}
#searchbox{ float:right}
.desktophide{ display: block}
.mobilehide{ display: none}
.mfr{ float:right}
ul#filist li img					{ width: auto}
.dnnsticky{ position:relative}

}

@media handheld, only screen and (max-width: 710px){}
@media handheld, only screen and (max-width: 540px){}
@media handheld, only screen and (max-width: 520px){}
@media handheld, only screen and (max-width: 480px){}
@media handheld, only screen and (max-width: 460px){}
@media handheld, only screen and (max-width: 420px){ 
.purchaseskin{ padding:20px 0; margin:0px}
.searchbox								{ position:relative;z-index:100; float: none;clear:both; width:95%; left:5%}
#searchbox ul ul 						{ display:none; width:320px; right:-65px}
.searchbox #dnn_dnnSEARCH_txtSearch:focus { width:100%;}
.purchaseskin h1{ font-size:18px; text-align:center;padding:0px; margin:0 0 0 25px;}
.purchaseskin a.btn{ padding:10px 15px 10px 10px; font-size:18px;}
blockquote.bigTitle { font-size:18px; line-height:1.2em} 
#side-box{ bottom:20%; width:30px}
#side-box a{ line-height:30px;}
}













